@charset "UTF-8";
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	background-color: #E6E7E8;
}
#wrapper {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../_images/mainBgrnd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	background-color: #e6e7e8;
	/* [disabled]min-height: 800px; */
}
#mainBody {
	background-image: url(../_images/wrapperBgrnd.png);
	background-repeat: no-repeat;
	background-position: center -7px;
	padding-top: 10px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#logo {
	height: 188px;
	width: 450px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo h1 {
	background-image: url(../_images/b-and-t-earthmoving.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	height: 188px;
	width: 450px;
}
#rightCol {
	float: right;
	width: 678px;
	margin-top: 25px;
	margin-right: 20px;
	margin-bottom: 35px;
	min-height: 400px;
}
#rightCol p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	text-align: justify;
	line-height: 150%;
}
#homeGallery {
	width: 100%;
	margin-top: 15px;
}
.belowGal {
	text-align: center;
	padding-bottom: 5px;
}
#homeGallery .belowGal a:link, #homeGallery .belowGal a:visited {
	color: #000;
	text-decoration: underline;
}
#homeGallery .belowGal a:hover, #homeGallery .belowGal a:active {
	color: #FE701D;
	text-decoration: none;
}
.homeGalBgrnd {
	height: 147px;
	width: 202px;
	background-image: url(../_images/homePhotoBgrnd.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin-right: 10px;
	padding-top: 15px;
	padding-left: 17px;
	margin-bottom: 7px;
}
.homeGalBgrndRight {
	height: 147px;
	width: 202px;
	background-image: url(../_images/homePhotoBgrnd.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin-right: 0px;
	padding-top: 15px;
	padding-left: 17px;
	margin-bottom: 7px;
}
#navCol {
	float: left;
	width: 200px;
	margin-top: 25px;
	margin-left: 20px;
}
#navTop {
	background-image: url(../_images/navTop.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 21px;
	width: 200px;
}
#navBody {
	background-image: url(../_images/navBody.png);
	background-repeat: repeat-y;
	background-position: center;
	width: 200px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#navBody table td {
	padding-top: 8px;
	padding-bottom: 8px;
}
#navBtm {
	background-image: url(../_images/navBtm.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 21px;
	width: 200px;
}
#mainFacebook {
	height: 238px;
	width: 200px;
	margin-top: 15px;
	margin-bottom: 40px;
}
#footer {
	/* [disabled]height: 92px; */
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
}
#footerWrapper {
	height: 52px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: absolute;
	top: -30px;
	left: auto;
	right: auto;
	background-image: url(../_images/footerBgrnd.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#copyrighted {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #999;
	text-align: center;
	margin-bottom: 0px;
	padding-top: 30px;
	padding-bottom: 15px;
}
#copyrighted a:link, #copyrighted a:visited {
	color: #999999;
	text-decoration: none;
}
#copyrighted a:hover, #copyrighted a:active {
	color: #D5AF26;
	text-decoration: underline;
}
.welcome {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 650px;
	text-indent: -9999px;
	background-image: url(../_images/welcomeTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.photoGallery {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 650px;
	text-indent: -9999px;
	background-image: url(../_images/photoTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.contactTitle {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 650px;
	text-indent: -9999px;
	background-image: url(../_images/contactTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.servicesTitle {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 650px;
	text-indent: -9999px;
	background-image: url(../_images/servicesTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.plantTitle {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 650px;
	text-indent: -9999px;
	background-image: url(../_images/plantTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.rightPhoto {
	float: right;
	margin-bottom: 3px;
	margin-left: 15px;
}
.plantTbl {
	width: 100%;
	margin-bottom: 2px;
}
#rightCol #homeGallery .plantTbl .plantItemTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 125%;
	font-weight: bolder;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#wrapper #mainBody #rightCol #homeGallery .plantTbl .plantDescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 135%;
	margin: 0px;
	padding: 0px;
}
.mainContactTbl {
	width: 678px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.mainContactTbl .leftTblCol {
	text-align: right;
	width: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 7px;
	font-style: italic;
}
#rightCol a:link, #rightCol a:visited {
	color: #FD1213;
	text-decoration: underline;
}
#rightCol a:hover, #rightCol a:active {
	color: #02A18B;
	text-decoration: none;
}
.contactFormTbl {
	width: 678px;
	margin-bottom: 10px;
}
.contactFormTbl .leftTblCol {
	text-align: right;
	width: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 7px;
	font-style: italic;
}
.contactFormTbl .textfield {
	width: 400px;
	color: #0C9C8B;
	padding: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px dotted #D5AF26;
}
.contactFormTbl .submitTbl {
	width: 200px;
	margin-left: 100px;
}
.contactFormTbl .submitTbl td {
	padding-top: 10px;
	text-align: center;
}
#rightCol ul {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#rightCol ul li {
	font-size: 1.5em;
	padding-top: 5px;
	padding-bottom: 5px;
	font-style: italic;
	font-weight: bold;
}
.clear {
	clear: both;
}
